Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::CrazyClimber

struct Nes::Core::Input::Controllers::CrazyClimber

Crazy Climber.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::CrazyClimber::PollCallback`

Field Summary
`static PollCaller1< CrazyClimber >` | `callback`
`uint` | `left`
`uint` | `right`

Constructor Summary
`CrazyClimber()`

Field Detail

### callback

    public static PollCaller1< CrazyClimber > callback;

### left

    public uint left;

### right

    public uint right;

Constructor Detail

### CrazyClimber

    public CrazyClimber();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD